## omlib-modelicareference 20160413-064253~git~maint

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaReference" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicareference 7510

=== debian/changelog ===
omlib-modelicareference (7510-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Fri, 25 Apr 2014 19:03:24 +0200

=== debian/control ===
Source: omlib-modelicareference
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicareference
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Recommends: omc
Description: ModelicaReference is a Modelica library
 ModelicaReference is a Modelica library

## omlib-modelicareference 20150910-155718~git~maint-3.2.1

=== debian/changelog ===
omlib-modelicareference (20150910-155718~git~maint-3.2.1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:31 +0200
